<ART ID="1350183" PID="2731" JID="140" BPAGE="1350183-1" EPAGE="1350183-11" PII="S021797921350183X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RELATIONSHIP BETWEEN DP, FRACTURE DEGREE AND MECHANICAL STRENGTH OF CELLULOSE <F>I<INF>&#x03B2;</INF></F> IN INSULATION PAPER BY MOLECULAR DYNAMIC SIMULATIONS</MTI>
<RTI>The Relationship Between DP, Fracture Degree and Mechanical Strength</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOU-YUAN</FNM>
<SNM>WANG</SNM>
<EAD>y.wang@cqu.edu.cn</EAD>
<X-REF REFID="S021797921350183XFN001"></X-REF>
<X-REF REFID="S021797921350183XAF001"></X-REF>
</AUT>
<FTN ID="S021797921350183XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>TAO</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S021797921350183XAF001"></X-REF>
<X-REF REFID="S021797921350183XAF002"></X-REF>
</AUT>
<AUT>
<FNM>MIAO</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S021797921350183XAF001"></X-REF>
</AUT>
<AUT>
<FNM>RUI-JIN</FNM>
<SNM>LIAO</SNM>
<X-REF REFID="S021797921350183XAF001"></X-REF>
</AUT>
<AFF ID="S021797921350183XAF001">State Key Laboratory of Power Transmission Equipment &#x0026; System Security and New Technology, Chongqing University, Chongqing 400044, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021797921350183XAF002">Chengdu Power Supply Company, Chengdu 611130, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<AC>29 August 2013</AC>
<![CDATA[<PUB>30 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The degree of polymerization (DP) has been regarded as an important symbol of mechanical strength, reflecting the aging condition of transformer insulation paper. In this article, a new concept called fracture degree is proposed on the basis of DP. First, nine cellulose <F>I<INF>&#x03B2;</INF></F> crystal models with different fracture degrees were built. Then relevant mechanical parameters and hydrogen bond numbers were calculated by molecular dynamics (MD) simulation. Results showed that during the aging process of insulation paper with fracture of cellulose chain, the elastic constant C<F><INF>33</INF></F> produces appreciable impact on the Young's modulus (E). With the decrease of DP and increase of fracture degree, the Young's modulus step decreases. To the 50% and 100% fracture degree models respectively, the relationship between their different degrees of polymerization and Young's modulus is subjected to similar exponential distributions. With the increase of the fracture degree, the average hydrogen bond number drops, and the change rules apply to the Young's modulus. Since hydrogen bond is the main factor of mechanical strength, it can be inferred that the fracture degree influences mechanical strength seriously.</P>
</ABST>
<KWDG>
<KWD>Insulation paper</KWD>
<KWD>degree of polymerization</KWD>
<KWD>fracture degree</KWD>
<KWD>mechanical strength</KWD>
<KWD>molecular simulation</KWD>
<KWD>hydrogen bond</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.70.Ns</KWD>
</KWDG>
</FRONT>
</ART>
