<ART ID="1350185" PID="2731" JID="140" BPAGE="1350185-1" EPAGE="1350185-15" PII="S0217979213501853" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF CRYSTAL-FIELD MULTIPLETS OF <F><RM>V</RM><SUP>3+</SUP></F> ION IN PEROVSKITE OXIDES FOR RESONANT INELASTIC X-RAY SCATTERING SPECTROSCOPY</MTI>
<RTI>Analysis of Crystal-Field Multiplets of V<SUP>3+</SUP> Ion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V.</FNM>
<SNM>YUSHANKHAI</SNM>
<EAD>yushankh@theor.jinr.ru</EAD>
<X-REF REFID="S0217979213501853AF001"></X-REF>
<X-REF REFID="S0217979213501853AF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>SIURAKSHINA</SNM>
<X-REF REFID="S0217979213501853AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501853AF001">Joint Institute for Nuclear Research, 141980 Dubna, <CNY>Russia</CNY></AFF>
<AFF ID="S0217979213501853AF002">Max-Planck-Institut f&#x00FC;r Physik Komplexer Systeme, N&#x00F6;thnitzer Stra&#x00DF;e 38, D-01187 Dresden, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2013</RE>
<RV>10 August 2013</RV>
<AC>28 August 2013</AC>
<![CDATA[<PUB>30 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Spectral properties related to the low-energy <F>d</F>&#x2013;<F>d</F> excitations in nearly cubic vanadium perovskites are examined for the expected <F>L</F>-edge resonant inelastic X-ray scattering (RIXS) measurements. Multiplet structure of <F><RM>V</RM><SUP>3+</SUP></F> ion in the basic <F><TEX ID="S0217979213501853M001">$t_{2g}^2$</TEX></F> electron configuration is calculated with the help of <IT>ab initio</IT> quantum-chemical method applied to <F><RM>VO</RM><INF>6</INF></F> cluster embedded in a crystalline environment. In the intermediate states of the RIXS process the induced <F>2p</F>-core hole is taken into account by including strong <F>2p</F>&#x2013;<F>3d</F> electron interactions. A symmetry-group approach is applied to generate the basis set of many-electron wavefunctions of the intermediate core-hole states accessible in RIXS processes. Although a comprehensive description of the core-hole multiplets still remains a formidable task and requires using specially designed numerical codes, for particular resonant states the analysis is simplified and the calculation of RIXS amplitude can be carried out analytically to the end.</P>
</ABST>
<KWDG>
<KWD>Strongly correlated electron systems</KWD>
<KWD>transition metal oxides</KWD>
<KWD>perovskites <F>d</F>&#x2013;<F>d</F> excitations</KWD>
<KWD>crystal-field multiplet structure</KWD>
<KWD>resonant inelastic X-ray scattering</KWD>
<KWD><F>p</F>&#x2013;<F>d</F> core-hole excitations</KWD>
<KWD>quantum-chemical cluster calculations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.70.En</KWD>
<KWD>78.70.Ck</KWD>
<KWD>71.35.Cc</KWD>
</KWDG>
</FRONT>
</ART>
