<ART ID="1350180" PID="2731" JID="140" BPAGE="1350180-1" EPAGE="1350180-15" PII="S0217979213501804" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SYSTEMATIC STUDY OF NONLOCALLY COUPLED OSCILLATORS AND CHIMERA STATES</MTI>
<RTI>A Systematic Study of Nonlocally Coupled Oscillators</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LARRY</FNM>
<SNM>LIN</SNM>
<EAD>linlary@msn.com</EAD>
<X-REF REFID="S0217979213501804AF001"></X-REF>
</AUT>
<AUT>
<FNM>PING-CHENG</FNM>
<SNM>LI</SNM>
<EAD>li@phys.nchu.edu.tw</EAD>
<X-REF REFID="S0217979213501804AF001"></X-REF>
</AUT>
<AUT>
<FNM>HSENG-CHE</FNM>
<SNM>TSENG</SNM>
<EAD>tseng@phys.nchu.edu.tw</EAD>
<X-REF REFID="S0217979213501804AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501804AF001">Department of Physics, National Chung-Hsing University, 250 Guo-Kuang Road, Taichung 402, Taiwan, <CNY>R.O.C.</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2013</RE>
<AC>29 August 2013</AC>
<![CDATA[<PUB>30 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Oscillators under nonlocal couplings are systematically studied. We propose functions of inverse power as mathematical realization for nonlocal couplings among oscillators in a system. Power &#x03B2; in a function is taken as an important parameter in our study. Since its value determines a measure of "localization" while oscillators are nonlocally coupled it is then called the "nonlocal parameter". Together with the "phase lag parameter" &#x03B1;, which is vital for the existence of chimera states, we are able to demonstrate a valuable phase portrait in the <F>&#x03B2;-&#x03B1;</F> space. System dynamics is discussed in this phase diagram analogous to phase transitions in thermodynamics.</P>
</ABST>
<KWDG>
<KWD>Chimera state</KWD>
<KWD>nonlocal coupling</KWD>
<KWD>oscillator</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Xt</KWD>
</KWDG>
</FRONT>
</ART>
