<ART ID="1350181" PID="2731" JID="140" BPAGE="1350181-1" EPAGE="1350181-11" PII="S0217979213501816" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONEXTENSIVE STATISTICAL MECHANICS APPROACH TO THE SOMMERFELD MODEL FOR METALLIC ELEMENTS</MTI>
<RTI>Nonextensive Statistical Mechanics Approach to the Sommerfeld Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAMEL</FNM>
<SNM>OURABAH</SNM>
<X-REF REFID="S0217979213501816AF001"></X-REF>
</AUT>
<AUT>
<FNM>MOULOUD</FNM>
<SNM>TRIBECHE</SNM>
<EAD>mouloudtribeche@yahoo.fr</EAD>
<EAD>mtribeche@usthb.dz</EAD>
<X-REF REFID="S0217979213501816FN001"></X-REF>
<X-REF REFID="S0217979213501816AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501816FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213501816AF001">Plasma Physics Laboratory, Theoretical Physics Laboratory, Faculty of Physics, University of Bab-Ezzouar, USTHB, B.P. 32, El Alia, Algiers 16111, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 July 2013</RE>
<RV>23 August 2013</RV>
<AC>5 September 2013</AC>
<![CDATA[<PUB>23 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Using the generalized Fermi&#x2013;Dirac distribution function arising from Tsallis statistical mechanics, we revisit the Sommerfeld model for metallic elements. The chemical potential, the total energy and the heat capacity are calculated. It is shown that the linearity between the heat capacity and the temperature is <F>q</F>-dependent, where <F>q</F> stands for the entropic index. In the limit <F>q&#x2192;1</F>, the results of the usual model are recovered. Comparisons are made with experimental data and with the values of the usual model. The Pauli magnetic susceptibility is found not affected by the electron nonextensivity. Our results suggest that we can rely on the generalized nonextensive Sommerfeld model to expect achievement of reasonable agreement between theory and experiment. They may aid to constrain the values of the nonextensive parameter <F>q</F> for metallic elements and to determine more clearly the reality of nonextensive effects.</P>
</ABST>
<KWDG>
<KWD>Nonextensive statistics</KWD>
<KWD>Sommerfeld model</KWD>
<KWD>metallic elements</KWD>
<KWD>heat capacity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.15.-v</KWD>
<KWD>71.10.-w</KWD>
<KWD>65.40.gd</KWD>
<KWD>05.30.-d</KWD>
</KWDG>
</FRONT>
</ART>
