<ART ID="1350196" PID="2731" JID="140" BPAGE="1350196-1" EPAGE="1350196-9" PII="S0217979213501968" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ATTACK TO AN IMAGE ENCRYPTION BASED ON CHAOTIC LOGISTIC MAP</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XING-YUAN</FNM>
<SNM>WANG</SNM>
<EAD>wangxy@dlut.edu.cn</EAD>
<X-REF REFID="S0217979213501968AF001"></X-REF>
</AUT>
<AUT>
<FNM>FENG</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979213501968AF001"></X-REF>
</AUT>
<AUT>
<FNM>TIAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213501968AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAHAI</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979213501968AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUTIAN</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0217979213501968AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501968AF001">Faculty of Electronic Information &#x0026; Electrical Engineering, Dalian University of Technology, Dalian 116024, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501968AF002">College of Precision Instrument &#x0026; Optoelectronics Engineering, Tianjin University, Tianjin 300072, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 June 2009</RE>
<RV>17 June 2009</RV>
<AC>3 July 2009</AC>
<![CDATA[<PUB>16 October 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper offers two different attacks on a freshly proposed image encryption based on chaotic logistic map. The cryptosystem under study first uses a secret key of 80-bit and employed two chaotic logistic maps. We derived the initial conditions of the logistic maps from using the secret key by providing different weights to all its bits. Additionally, in this paper eight different types of procedures are used to encrypt the pixels of an image in the proposed encryption process of which one of them will be used for a certain pixel which is determined by the product of the logistic map. The secret key is revised after encrypting each block which consisted of 16 pixels of the image. The encrypting process have weakness, worst of which is that every byte of plaintext is independent when substituted, so the cipher text of the byte will not change even the other bytes have changed. As a result of weakness, a chosen plaintext attack and a chosen cipher text attack can be completed without any knowledge of the key value to recuperate the ciphered image.</P>
</ABST>
<KWDG>
<KWD>Attack</KWD>
<KWD>chosen plaintext</KWD>
<KWD>chosen cipher text</KWD>
<KWD>image encryption</KWD>
<KWD>chaotic logistic</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Vx</KWD>
<KWD>05.45.Ra</KWD>
<KWD>87.85.dq</KWD>
<KWD>05.45.-a</KWD>
</KWDG>
</FRONT>
</ART>
